.form-signin {
  max-width: 330px;
  padding: 34px;
  margin: 100px auto;
  border: solid 1px #DDD;
  border-radius:6px;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px !important;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
  border-radius:6px !important;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: 7px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.tela2 .col-md-4 { 
  margin-bottom: 30px;
}
.tela2 h4 { 
  padding:15px 0 5px;
}

.flexslider { 
  margin: 0 !important;
 }

@media (min-width: 768px){
  .navbar-right {
      padding-top:19px;
  }
}